BODY,TD,TR { margin: 95px 0px 0px 0px; color: #A9856B; font-size: 12px; scrollbar-base-color:#FFFFFF; scrollbar-shadow-color:#FFFFFF; scrollbar-darkshadow-color:#C0C0C0; scrollbar-arrow-color:#C0C0C0; }
A { text-decoration: none; }                           /* リンク下線消し */
A:link { color: #859DB6; }                             /* 通常リンクの色 */
A:visited { color: #859DB6; }                          /* アクセス済の色 */
A:hover { color: #4E9494; }                            /* ポイント時 */
em{ border-bottom:dashed; border-bottom-width:1px; border-color:666666; font-style:normal; }